Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QDragMoveEvent

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QDragMoveEvent class reference

### Public Functions

- void accept ( bool y )

## Member Function Documentation

### void QDragMoveEvent::accept ( bool y )

This is an overloaded member function, provided for convenience. It behaves essentially like the above function.

Calls QDropEvent::accept(y)